<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://safernicotine.wiki/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ASkip_to_talk%2Fstyles.css</id>
	<title>Template:Skip to talk/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://safernicotine.wiki/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ASkip_to_talk%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://safernicotine.wiki/mediawiki/index.php?title=Template:Skip_to_talk/styles.css&amp;action=history"/>
	<updated>2026-06-18T23:32:46Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://safernicotine.wiki/mediawiki/index.php?title=Template:Skip_to_talk/styles.css&amp;diff=20088&amp;oldid=prev</id>
		<title>Richardpruen: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://safernicotine.wiki/mediawiki/index.php?title=Template:Skip_to_talk/styles.css&amp;diff=20088&amp;oldid=prev"/>
		<updated>2021-12-05T16:04:16Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:04, 5 December 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key uk_vapewiki:diff:1.41:old-20087:rev-20088 --&gt;
&lt;/table&gt;</summary>
		<author><name>Richardpruen</name></author>
	</entry>
	<entry>
		<id>https://safernicotine.wiki/mediawiki/index.php?title=Template:Skip_to_talk/styles.css&amp;diff=20087&amp;oldid=prev</id>
		<title>Wikipedia&gt;Elli: fix per talk</title>
		<link rel="alternate" type="text/html" href="https://safernicotine.wiki/mediawiki/index.php?title=Template:Skip_to_talk/styles.css&amp;diff=20087&amp;oldid=prev"/>
		<updated>2021-02-13T04:07:43Z</updated>

		<summary type="html">&lt;p&gt;fix per talk&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.skiptotalk a {&lt;br /&gt;
	display: block;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	line-height: 1.9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skiptotalk a::before,&lt;br /&gt;
.skiptotalk a::after {&lt;br /&gt;
	content: &amp;quot;↓&amp;quot;;&lt;br /&gt;
	font-size: larger;&lt;br /&gt;
	line-height: 1.6;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
.skiptotalk a::before {&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
.skiptotalk a::after {&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* {{pp-template}} */&lt;/div&gt;</summary>
		<author><name>Wikipedia&gt;Elli</name></author>
	</entry>
</feed>